{#
/**
* Block Name: offers
*
* This is the template that displays the example block.
*/

id="example-{{ block.id }}"
#}

<section id="my-{{ block.id }}" class="offer" data-aos="fade-up" data-aos-duration="1000">
    <div class="wrapper">
        <div class="offer__container row justify-content-between">

            {% for item in fields.offers %}
            <div class="col-6 col-xl-3">
                <div class="offer__card">
                    <a class="offer__link" href="{{ item.button.url }}"></a>
                    <img class="offer__img" src="{{ get_image(item.image) }}" alt="">
                    <h4 class="offer__heading">{{ item.heading }}</h4>
                    <div class="offer__hidden">{{ item.text }}</div>
                    <div>
                        <a class="offer__show-more" href="{{ item.button.urm }}">{{ item.button.title }}</a>
                    </div>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
</section>